TD {
	font-family: Tahoma, Verdana;
	font-size: 11px;
	color: #333333;
}
A.menu{
	color: #1A3B70;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
}

A.menuover{
	color: #990000;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

A:Hover {
	color: #990000;
	font-family: Arial, Helvetica, sans-serif;
}
.welcome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: bold;
	color: #252422;
}
A.umn {
	Color: #777473;
	TEXT-DECORATION: none;
	font-weight: bold;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.mission {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
}


A.umn:hover {
	COLOR: #F0140F;
	TEXT-DECORATION: none;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

A.umnover {
	Color: #a52e2a;
	TEXT-DECORATION: none;
	font-weight: bold;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

A.umnover:hover {
	Color: #a52e2a;
	TEXT-DECORATION: underline;
	font-weight: bold;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

A.umn2 {
	Color: #656362;
	TEXT-DECORATION: none;
	font-weight: bold;
	font-size: 11px;
	font-family: Tahoma, Verdana, Arial;
}

A.umn2:hover {
	Color: #000000;
	TEXT-DECORATION: underline;
	font-weight: bold;
	font-size: 11px;
	font-family: Tahoma, Verdana, Arial;
}


A.umnover2 {
	Color: #990000;
	TEXT-DECORATION: none;
	font-weight: bold;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

A.umnover2:hover {
	Color: #A1876C;
	TEXT-DECORATION: none;
	font-weight: bold;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}




	
	
	

.title1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;		
}


.title12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #9A9A9A;
}

.title13 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 13px;
	font-weight: normal;
	color: #BC1549;
	text-decoration: none;
}
A.mission2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	font-style: normal;
	font-weight: normal;
}

A.mission2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #686868;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}

.front_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #F0140F;
	font-weight: bolder;
	text-decoration: none;
}

.front_text2 {
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 13px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}

.titles {
	font-family: Arial, Helvetica, sans-serif;
	color: #686868;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
A.umn3 {
	Color: #777473;
	TEXT-DECORATION: underline;
	font-weight: normal;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

A.umn3:hover {
	Color: #000000;
	TEXT-DECORATION: none;
	font-weight: normal;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
A.umn4 {
	Color: #333333;
	TEXT-DECORATION: underline;
	font-weight: normal;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

A.umn4:hover {
	Color: #F39A19;
	TEXT-DECORATION: none;
	font-weight: normal;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}